uk.gov.hmrc.hmrcfrontend

# config

#### package config

Linear Supertypes
AnyRef, Any
Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. config
2. AnyRef
3. Any

1. Hide All
2. Show All

Visibility

1. Public
2. All

### Type Members

1. #### class AccessibilityStatementConfig extends AnyRef

2. #### class AssetsConfig extends AnyRef

3. #### class ContactFrontendConfig extends AnyRef

4. #### class TimeoutDialogConfig extends AnyRef

5. #### class TrackingConsentConfig extends AnyRef

### Inherited from AnyRef

### Inherited from Any

### Ungrouped